RubyGems Navigation menu

aws-sdk-migrationhub 1.18.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.24.0 - May 28, 2020 (23,5 KB)
  2. 1.23.0 - May 07, 2020 (23,5 KB)
  3. 1.22.0 - April 16, 2020 (23,5 KB)
  4. 1.21.0 - March 09, 2020 (23,5 KB)
  5. 1.20.0 - January 07, 2020 (22 KB)
  6. 1.18.0 - October 23, 2019 (21 KB)
Zeige alle Versionen (27 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    7dc7675b6b4469d847580373c9ff622f15b9463eed6f1d1c041a60377beca213

    Downloads insgesamt 30.540.748

    Für diese Version 587.992

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: